--- 
vendor: "ESRI"
id: "62"
title: "Areastatus"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  arsAreaStatus: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  arsAreaLegalRegulation: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  arsWhitepaperName: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  arsWhitepaperReference: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  arsFrameworkNameNO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  arsFrameworkNameEN: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  arsFrameworkDescriptionNO: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  arsFrameworkDescriptionEN: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  arsAreaKm2: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"